osmo_location_area_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_plmn_id | plmn
uint16_t | lac

## Field Documentation

## lac

uint16_t osmo_location_area_id::lac

Referenced by gsm48_decode_lai(), and gsm48_decode_lai2().

## plmn

struct osmo_plmn_id osmo_location_area_id::plmn

Referenced by gsm0808_create_layer3(), gsm0808_create_layer3_aoip(), gsm48_decode_lai(), and gsm48_decode_lai2().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h